@charset "utf-8";
.manufacture {
	margin-bottom: 40px;
}

.manufacture li  {
	float: left;
	margin-right: 18px;
}
.manufacture .end {
	margin-right: 0px;
}

section#news h1 {
	font-size:140%;
	color:#fff;
	padding:5px 10px;
	background:#02b166;
}

article dl {
	clear:both;
	float:left;
	width:100%;
	padding-top: 10px;
	padding-bottom: 15px;
	border-bottom: 1px dotted #CCC;
}

article dt {
	float:left;
	width:112px;
}

article dd {
	float:left;
	width:548px;
}